<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.518999099731</MDI>
      <MDI key="STATISTICS_MEAN">-1.3382803409228</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.745998382568</MDI>
      <MDI key="STATISTICS_STDDEV">9.5471037711736</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
